Skip to main content
GET
/
v2
/
entity-ingestion-configs
/
{config_id}
Get Entity Ingestion Config
curl --request GET \
  --url https://public.api.serval.com/v2/entity-ingestion-configs/{config_id} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "<string>",
    "appInstanceId": "<string>",
    "workflowId": "<string>",
    "enabled": true,
    "createdAt": "2023-11-07T05:31:56Z",
    "updatedAt": "2023-11-07T05:31:56Z",
    "teamId": "<string>",
    "serviceName": "<string>",
    "workflowName": "<string>",
    "isWorkflowPublished": true,
    "hasIngestionContext": true,
    "syncDeletions": true,
    "internalEntityTypeId": "<string>"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

config_id
string
required

The ID of the ingestion config.

Response

Success

data
data · object

The ingestion config.